#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Add\ Auto-Scale\ Policy\ to\ Application=Add Auto-Scale Policy to Application~bluemix-autoscale1
Application\ ID\ or\ Name=Application ID or Name~bluemix-autoscale2
Attach\ an\ Auto-Scale\ policy\ to\ a\ BlueMix\ application.=Attach an Auto-Scale policy to a BlueMix application.~bluemix-autoscale3
Auto\ Scaling=Auto Scaling~bluemix-autoscale4
Enter\ full\ JSON\ policy\ or\ absolute\ path\ to\ the\ policy\ file.=Enter full JSON policy or absolute path to the policy file.~bluemix-autoscale5
IBM\ BlueMix=IBM BlueMix~bluemix-autoscale6
IBM\ BlueMix\ Auto-Scale=IBM BlueMix Auto-Scale~bluemix-autoscale7
ID\ or\ Name\ of\ the\ application\ that\ you\ wish\ to\ add\ the\ policy\ to.=ID or Name of the application that you wish to add the policy to.~bluemix-autoscale8
Integration\ with\ the\ BlueMix\ Auto-Scale\ service's\ REST\ API.\ The\ 'IBM\ Containers'\ plug-in\ is\ required\ for\ login\ and\ logout\ functionality.\ The\ Auto-Scaling\ service\ must\ be\ installed\ on\ your\ IBM\ Bluemix\ space+.=Integration with the BlueMix Auto-Scale service's REST API. The 'IBM Containers' plug-in is required for login and logout functionality. The Auto-Scaling service must be installed on your IBM Bluemix space+.~bluemix-autoscale9
Policy=Policy~bluemix-autoscale10
Scaling\ API\ URL=Scaling API URL~bluemix-autoscale11
The\ URL\ of\ the\ target\ BlueMix\ Scaling\ API\ system,\ such\ as\ 'https\://ScalingAPI.ng.bluemix.net'.\ This\ is\ found\ under\ the\ environment\ variables\ of\ the\ application's\ Auto-Scaling\ service.=The URL of the target BlueMix Scaling API system, such as 'https\://ScalingAPI.ng.bluemix.net'. This is found under the environment variables of the application's Auto-Scaling service.~bluemix-autoscale12
